a plug-in (or plugin) is a set of software components that adds specific abilities to a larger software application.

learn more… | top users | synonyms (3)

3
votes
1answer
77 views

gedit snippets lost

Here's the problem: Everytime I close gedit all of my own (LaTeX)snippets are lost when I launch it for the next time. Default snippets are still available and working. What I tried so far: Restart ...
2
votes
1answer
77 views

How to run a complex command by xfce mail-watcher

I just installed the xfce4-mailwatch-plugin I would like to use the option "Run on click" to either switch to Thunderbird, or to open it if it is not currently running. The command I use for this is ...
2
votes
1answer
156 views

Gedit plugins error

i can 't run some plugin in gedit. when i run some plugin like " externaltools " program is closed and show this error in the terminal: > > (gedit:11796): GVFS-RemoteVolumeMonitor-WARNING **: ...
2
votes
1answer
1k views

How do install Panda 3D on Precise or Quantal?

I want to install Panda 3D (browser plugin) on 12.10 or 12.04 (32-bit). I have tried several things and tried to compile from source. Any source/compiled/ppa would be appreciated. I keep running ...
2
votes
1answer
2k views

How to install vst plugins with wine

I have FL studio 10 installed on my PC through wine and it works perfect. The pre-installed vst's work but any I install (sylenth1, nexus2 and pianoteq) don't work. I have massive installed and it ...
2
votes
1answer
595 views

Are there any Gedit plugins for Rails

I have watched some video tutorials for rails and spotted gedit as very good editor for ruby on rails development. I installed gmate and some plugins for programming (autocomplete and intelligent ...
1
vote
1answer
453 views

RipOff 0.8.3 not finding ANY plugins

As of upgrading 14.04 I've had a problem with RipOff (i.e. 0.8.3). I get "No valid RipOff encoding plugin could be found" Under Preferences/Plugins lo-and-behold no plugins - not even the free ...
1
vote
1answer
80 views

How do I add convert wav into flac to the context menu?

I would like to right click on an wav-audio file in Nautilus or Dolphin and convert it to a FLAC-audio file that way with the highest possible loss less compression.
1
vote
1answer
220 views

What Compiz addons/plugins are available?

How many Compiz Addons can I get and what do they do? Can I get one that make it possiable for me to turn windows and tab then like in Haiku.
1
vote
1answer
55 views

Mouse double click is not opening data files with the correct application

When I installed Apache openoffice software successfully and with the help of gnome package I created a short launchers of openoffice the icon is working. I open a scalc or writer and save a data file ...
0
votes
1answer
41 views

Archive manager which has integration into Nemo except File Roller (Archive Manager)?

I mean something like "Extract Here" and "Compress..." menus on right-click.
3
votes
0answers
210 views

Python Access Pidgin Data Structure by Dbus

I recentely started to program in Python and making a script/plugin for Pidgin,i need to access PurpleConversationUiOps and use the has_focus field,based in some examples in documentation of Pidgin i ...
2
votes
0answers
82 views

Any Favorites/ Bookmark file plugin for Gedit 3.12 +?

I want to bookmarks files in Gedit so that I can open them easily later. There are some old plugins which used to work for older versions. But is there any working plugin for Gedit 3.12+. I am using ...
2
votes
0answers
111 views

Modifying default KawigiEdit C++ template in Ubuntu 12.10 LTS

I am trying to edit default c++ template of KawigiEdit plugin, but after I configure and save the modified template as default template, there is no effect. Has anyone modified KawigiEdit's default ...
2
votes
0answers
104 views

Gnome extensions don't work! I've tried everything!

When I go to https://extensions.gnome.org/, and try to install an extension, it clicks on, but nothing happens to my shell. Then, when I reload the page, the slider has turned off. Here are the things ...
2
votes
0answers
663 views

how to install webp plugin for gimp?

how to install gimp webp plugin? I found out that we can do it using with gimp-plugin-registry, but donno how. I have install gimp-plugin-registry extension for gimp from ubuntu software center, now ...
2
votes
0answers
73 views

Is there some plugin for gnome-screensaver to control Banshee or another media player from the lock screen?

Is there some way to control a media player and the system volume from the lock screen (e.g. after waking from sleep)?
2
votes
0answers
733 views

python-plugin installation

I try to play online radio in the Chrome web browser. It said this following installation: Required plugin could not be found Python(2.7) requires to install plugins to play media files of the ...
1
vote
0answers
108 views

gedit automatic session saving

I am using gedit on Ubuntu machine. Suppose if I open gedit and open some files say - file1.txt & file2.txt , then after if I close the gedit and reopen once again then it is creating a new ...
1
vote
0answers
8k views

Ace Stream P2p Multimedia Plug-in Missing in chrome://plugins

Ace Stream P2P Multimedia Plug-in Missing in chrome://plugins Screenshot: http://i.imgur.com/84Qk1Bh.png I have installed sudo apt-get install acestream-full I did everything like here: ...
1
vote
0answers
42 views

can i get unity web player in ubuntu GNOME

currently i am using ubuntu gnome 14.04 and i want to the way to install unity web player as many applications online needs that plugin to be installed in order to display some graphics or games. I ...
1
vote
0answers
153 views

GuitarBots - Firefox/Wine - UnityWebPlayer

I've been trying to use unity web player in this website: guitarbots.com. I'm running mozilla firefox 29.0 in wine 1.6.1. After I installed the unity plugin I got this error message. I'v been looking ...
1
vote
0answers
153 views

How to listen to Hong Kong RTHK Radio with Lubuntu?

I want to listen to RTHK with Lubuntu 13.10 Firefox 26.0. However, when I went to the above webpage(for example), Firefox always asks me to select a player for it. I tried to select mplayer, vlc, ...
1
vote
0answers
324 views

can someone give me precise instructions on how to install the compiz stereo3d plugin on ubuntu 13.04

i looked at this link and tried all the instructions http://ddudek.pl/?p=39 first i tried this sudo add-apt-repository ppa:ddudek/stereo3d-stable sudo apt-get update sudo apt-get install ...
1
vote
0answers
2k views

Java doesn't show up in firefox plugins

I've just installed the newest java, because firefox blocks the old version. I used the tutorial from http://www.backtrack-linux.org/wiki/index.php/Java_Install Because I had some trouble once, I knew ...
0
votes
0answers
4 views

GImP Plugin: unable to access GimpDrawble or Gimpimage resolution

 m trying to get image resulotion in a plugin I m writing. But when I call resolution function the plugin crashes saying image does not exist..... But I can access the drawble , plz tell if there us ...
0
votes
0answers
106 views

Gstreamer is missing a plugin in 14.10 and 15.04

On 14.10 and 15.04 Clementine streamer does not work because Gstreamer installation is missing a plugin. Is the same problem as in this question: Clementine won't play .wma, with "Your ...
0
votes
0answers
41 views

Getting errors from Chromium after tried to install flash

This has been happening since yesterday, I tried to install pepper flash but I got confused and failed miserably, and I got help for reverting a few changes I made but I'm still getting an error from ...
0
votes
0answers
32 views

Get mention notifications in Pidgin's Campfire plugin

Mention notifications seem not to work with Pidgin's Campfire plugin. Tried these plugins Nick Siad Highlight Any ideas?
0
votes
0answers
20 views

Add-on website is closing immediately during first run - Mozilla

I have written code for loading Add-on's website during first run. But it loads and closes the website immediately. Here is the code var myaddon = { onLoad: function() { this.initialized = true; ...
0
votes
0answers
51 views

Firefox says “a plugin is required” but doesn't say which?

I installed Dictionary.com addon in my latest firefox web browser. But it is showing some plugin is missing without naming which one. Please see the screen shot to have a better understanding about ...
0
votes
0answers
31 views

Some Compiz plugins are not working correctly or are not working at all…Why?

I got a laptop running Ubuntu 14.04 with 4 Gb RAM,an AMD quad-core processor,running at 1.3 GHz frequency and a Radeon HD 8330 (Kabini) graphics card,which I think is in use and I got the open source ...
0
votes
0answers
98 views

Jmeter : How to add plugins for Stepping and Ultimate thread group for Jmeter in Ubuntu 14.04?

How to add plugins for Stepping and Ultimate thread group? I am having a problem adding the plugins for Stepping thread group and Ultimate thread group. I have already copied the jar file to the ...
0
votes
0answers
52 views

Last.fm Scrobbler is not recognizing Rhythmbox?

I am currently logged-in in both the Last.fm website and the last.fm Scrobbler installed on my desktop, but the Scrobbler doesn't seem to recognize my Rhythmbox plays, I have the Last.fm plugin option ...
0
votes
0answers
81 views

Error While Compiling Retroarch

i've been trying to compile retroarch and i installed all of the plugins that it says to install and everything starts going right at first but then i keep getting this... CC ...
0
votes
0answers
38 views

How can I get the “Group and Tab Windows” plugin in compiz on Ubuntu 14.04

I while ago I remember using the compiz plugin "Group and Tab Windows". Now I would like to use it again, but I have found out that it is part of the compiz-plugins-extra, which is just an empty ...
0
votes
0answers
62 views

How to activate external tools in Gedit? - Ubuntu 14.10

My external tools in Gedit doesn't work . I get this error when I check it: An error occurred : plugin loader "python3" was not found . I've tried these solutions but they haven't worked: Link ...
0
votes
0answers
72 views

Facebook Video calling Via Wine or via Skype

It has been years since facebook video calling started. Unfortunately the haven't been able to make it work for linux. So I would like to install it via wine. I have tried firefox for windows via ...
0
votes
0answers
82 views

plugins for configuring IP cams

First of all, this might have been answered before, since I find it hard to believe no one had the same issues, however I cant seem to find any info on it. Please comment on it if so. My issue: Im ...
0
votes
0answers
157 views

How to setup mod_fcgid on apache(xampp)?

I downloaded it from https://www.archlinux.org/packages/extra/x86_64/mod_fcgid/ and copied /usr/lib/httpd/modules/mod_fcgid.so to /opt/lampp/modules and add LoadModule fcgid_module ...
0
votes
0answers
231 views

Adding contrib non-free in ubuntu repository for installing flash plugins

I installed ubuntu 14.04 and I have problem of plugins in my browser... I know if I add contrib non-free at the end of each repository in debian and then do: update-flashplugin-nonfree --install ...
0
votes
0answers
211 views

Rhythm Box - Ogg Vorbis Ubuntu 14.04

Okay I've looked at a bunch of other posts from prior versions of Ubuntu. My issue is, since I updated, I can't extract from a CD into Ogg Vorbis format. It says that Rhythm Box needs to install ...
0
votes
0answers
22 views

How to create plugin for OLSRD , I am running OLSRD in ubuntu

How to create plugin for OLSRD , I am running OLSRD in ubuntu . PS : I installed olsrd from synaptic manager.
0
votes
0answers
154 views

Some problem about Compiz and GTK on Ubuntu 14.04

I installed Ubuntu 14.04 on my computer : i3/4G/750G/VGA Intel HD3000 & 1GB NVidia with CUDA GT540M. I've some problems with Ubuntu 14.04 : Does Ubuntu 14.04 support Emerald Theme Manager? ...
0
votes
0answers
131 views

How to install plugins in banshee music player?

Is there any way to install plugins(clutterflow to be specfic) with their dependencies in Banshee , because I am not able to install any extensions in banshee.
0
votes
0answers
3k views

Icedtea-7-plugin don't work in Chromium, doesn't show in about:plugins

I'm newbie user of Ubuntu 14.04. I have trouble with: Icedtea-7-plugin don't work in Chromium. It doesn't shows in about:plugins. How I can I fix it? I did: sudo apt-get install icedtea-7-plugin ...
0
votes
0answers
14 views

Specific plugin for internal questions

I don't know exactly whether I am asking on the right StackExchange's community or not, but here is the problem. I am looking for a plugin, app, or anything, where employees can ask questions ...
0
votes
0answers
79 views

ARM toolchain with Eclipse ARM plugin

i need to program the STMfX boards on my ubuntu PC, can someone address me to a working tutorial explaining the eclipse ARM plugin with the correct toolchain? I've tried many configuration but i ...
0
votes
0answers
1k views

No plugin on Cacti 0.8.8a

I already follow the step on How do I install Cacti?, and install Cacti Version 0.8.8a on Ubuntu 12.10 successfully, but no plugins installed and no file on /usr/local/share/cacti/plugins and ...
-1
votes
0answers
45 views

plugin for google chrome

hi i am trying of activate the plugin for chrome i created the link libnpjp.so in the folder plugins in opt/google/chrome/plugins but this plugin dont run i try everything pleas helpme i dont know ...